#78
Category: SimLeague Baseball LIVE
  Sub-Category    
#78 Technical Q. What are the system requirements to play SimLeagues Live?
  A. The SimLeagues Live game is a Java applet that requires Java 1.3 or higher. Your browser must support Java applets and Java must be enabled for the applet to run.

You can test whether it's installed or not by going here.

You can download the latest version of Java from Sun by going to their website here and clicking on "Get It Now".



Java is a trademark or registered trademark of Sun Microsystems, Inc. in the United States and other countries.

To reference this article use the following URL:

https://www.whatifsports.com/knowledgebase/KB_Article_Details.aspx?kbid=78